<DialogueContext.PU_VENDOR02_F_VCO_Give_Drink_Reminder_IG_001_ThisIsYours __id="1ff407d9-76ef-4d6a-a313-852f069fc5c2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_VCO_Give_Drink_Reminder_IG_001_ThisIsYours" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_VCO_Give_Drink_Reminder_IG_001_ThisIsYours" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_VCO_Give_Drink_Reminder_IG_001_ThisIsYours>